.extended_navigation
{
    display: none;
}

.simple>*:last-child
{
   	margin-bottom: 0px;
}

.gsc-wrapper > .gsc-adBlock
{
  display: none;
}

.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b
{
    color: #424242;
    transition: 0.2s;
}
	
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b
{
    color: #FF6D00;
}
	
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b
{
	color: #737373;
}
	
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl
{
    color: #848484;
}

.gsc-control-cse .gs-spelling, .gsc-control-cse .gs-result .gs-title, .gsc-control-cse .gs-result .gs-title *
{
	font-size: 18px;
}

.gsc-control-cse .gsc-table-result
{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
}

.gsc-result-info
{
    font-family: 'PT Sans',sans-serif;
}

.gsc-selected-option-container
{
	background-color: transparent;
	border: 0;
	border: 0;
	border-radius: 0;
	box-shadow: 0 0 0;
	color: #676767;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	line-height: 27px;
	max-width: 90%;
	min-width: 54px;
	outline: 0;
	padding: 0 28px 0 0px;
	position: relative;
	text-align: center;
	background-image: none;
}

.gsc-option
{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
}

.gsc-control-cse .gsc-option-selector
{
	margin-top: -4px;
	width: 20px;
}

.gsc-results .gsc-cursor-box
{
	margin: 20px 0px 0 100px;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
}

.gsc-above-wrapper-area
{
	border-bottom: 0;
}
    
.gsc-results .gsc-cursor-box .gsc-cursor-page
{
    color: #424242;
}

.gsc-input-box .gsib_a
{
	padding: 5px;
}

.gsc-search-box-tools .gsc-search-box .gsc-input
{
	padding: 5px 10px!important;
}

.gsc-search-box .gsc-search-button-v2
{
	padding: 11px 30px!important;
}

.gsc-search-box .gsc-search-button-v2 > svg
{
	width: 15px;
	height: 15px;
}

.gsc-search-box .gsst_a
{
	padding-top: 3px;
}








/* -------------- */

/*основной блок*/
#search-row {
    margin: 2% 27%;
    min-height: 48px;
}
/*обнуляем все что только можно*/
form.gsc-search-box * {
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
    box-sizing: content-box;
}
form.gsc-search-box {
    border-style: none;
    border-width: 0;
    border-spacing: 0 0;
    width: 100%;
    margin-bottom: 2px;
}
.gsc-input-box {
    border: 1px solid #D9D9D9 !important;
}
div.gsc-control-cse,
form.gsc-search-box,
table.gsc-search-box {
    position: relative;
}
/*если хочется анимируем элементы*/
form.gsc-search-box *,
form.gsc-search-box *::before {
    transition: all ease 1s;
    padding: 0 !important;
}
/*добавим надпись на инпуте о том, что это поиск*/
.gsc-input-box::before {
    /*content: 'Search...';*/
    color: #999;
    position: absolute;
    top: 10px;
    left: 5px;
    font-size: 32px;
}
/*изменим надпись при наведении на форму поиска*/
form.gsc-search-box:hover .gsc-input-box::before {
    /*content: 'Ask me!';*/
}
/*стили для поля запроса*/
td.gsc-input > .gsc-input-box input {
    position: relative;
    background: transparent !important;
    background-image: none !important;
    padding: 0 5px !important;
    border: none;
    border-bottom: 5px solid transparent;
    color: #000;
    cursor: pointer;
    font-size: 32px;
    min-height: 48px;
    width: 97% !important;
}
td.gsc-input:hover > .gsc-input-box input {
    border-bottom: 5px solid #BBBABA;
    color: #000;
    cursor: text;
    margin-left: 0;
}
/*инпут в фокусе при введении запроса*/
td.gsc-input > .gsc-input-box input:focus {
    border-bottom: 5px solid #BBBABA;
background-color: #fff !important;
    color: #000;
    cursor: text;
    width: 98%;
    margin-left: 0;
}
/*кнопка с лупой для отправки запроса*/
 td.gsc-search-button > .gsc-search-button-v2,
 td.gsc-search-button > .gsc-search-button-v2:focus {
    background-color: #4d90fe !important;
    display: block;
outline: none !important;
    background-position: 50% 50%;
    background-color: transparent;
    font: normal normal 0 sans-serif;
    color: transparent;
    border: 8px solid transparent;
padding: 0 !important;
    height: 34px;
    min-width: 34px;
    width: 34px;
}
 td.gsc-search-button > .gsc-search-button-v2:hover {
    background-color: #AECEF5 !important;
}
.gsc-search-button-v2 > svg {
    -ms-zoom: 2.5;
    transform: scale(2.5);
}
/*скрываем все лишнее*/
.gsc-branding, 
.gcsc-branding,
td.gsib_b {
    display: none;
}


.gsc-webResult.gsc-result:hover {
    border-color: #dadada!important;
    background-color: #f5f5f5!important;
}

.gcsc-find-more-on-google {
    display: none!important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-left: 7px!important;
	padding-right: 7px!important;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
    /*padding:0px!important;*/
}

td.gsc-search-button > .gsc-search-button-v2, td.gsc-search-button > .gsc-search-button-v2:focus {
	/*background-color: #37474f !important;*/
	background-color: #7cb342 !important;
    width: 90px!important;
}

.gsc-results .gsc-cursor-box {
    margin-left: 0px!important;
}